# class LoadBalance

*Defined at src/network/nic/load_balance.h#12*

## Members

protected Rng *const _rng



## Functions

### LoadBalance

*public void LoadBalance(Rng *const rng)*

*Defined at src/network/nic/load_balance.h#14*

### update

*public void update(const Packet & pkt)*

### get_entropy

*public uint16_t get_entropy(const Packet & context)*

### ~LoadBalance

*public void ~LoadBalance()*

*Defined at src/network/nic/load_balance.h#15*



